Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2022 19:06:49 +0000

Chat transcript

	Harry Wed, 04/20/22 09:56:24 pm Asia/Riyadh
		Hello, would you like to talk about our services?
	Visitor 09:56:24 pm
		Hi
		Im paid our invoices
		Hello

My server information:
Server ID: DXDS3731

This our server IP
67.207.162.250

Please turn on immediately
	Harry 09:56:52 pm
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked] 
		Is there anything else I can help you with today? 
	Visitor 09:58:03 pm
		I sent already
		Hello
	Harry 10:00:03 pm
		Okay
		We have already  forwarded your concern.
	Visitor 10:00:42 pm
		12830
	Harry 10:00:49 pm
		Please wait someone will get back to you with an update as soon as possible.
	Visitor 10:01:40 pm
		Please ask Please I want a response urgently, I ask them to turn it on now
	Harry 10:02:48 pm
		We have already forwarded your concern. Please wait
		Someone will get back to you.
		Is there anything else I can help you with today? 
	Visitor 10:03:45 pm
		This is a POS server, it cannot be down for more than 1 minute
		https://cdn.livechat-files.com/api/file/lc/att/8807561/5f70ade7049c0bbe96ac23d751eddb49/image.png
	Harry 10:05:33 pm
		We are just the front desk executive. We have forwarded your concern. Please wait and someone will get back to you soon
		It was nice talking to you. Have a great day, goodbye! 
	System 10:05:49 pm
		Harry archived the chat
	System 10:06:28 pm
		You left the following comment: Also, I am unable to access the ticket client area
	System 10:06:28 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	9m 25s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com